Results 1 to 8 of 8

Thread: Data Execution Prevention error after upgrade to V7

  1. #1
    jatobbb Guest

    Default Data Execution Prevention error after upgrade to V7

    Has anyone had a problem when upgrading to Version 7 where you get a Data Execution Prevention error? I've never seen this message before. I had just reformatted and reinstalled XP on my system over the weekend (I try to do this once a year) but as I was putting apps back on the system I started getting this error message. I was pulling my hair out trying to figure out what was causing it when I realized it was the ZA ISS7, I'm back to V6 no problems. The version I had the problem with was 7.0.337. Also just a note I also had a problem with even after I download the updates the Windows Shield stayed in the bottom of my screen say that ZA was out of date. I know others are having that problem I just wanted to say I was too.

    Operating System:Windows XP Home Edition
    Product Name:ZoneAlarm Internet Security Suite
    Software Version:7.0

  2. #2
    whug Guest

    Default Re: Data Execution Prevention error after upgrade to V7

    i got the same problem mate, gone back to v6.5.737 , its really annoying, are the owners aware of this problem??? and r they gonna do something about it, its the 1st problem ive ever had with ZA
    and ive been using ZA for about 5 years now
    sys - amd athlon 4800 dualcore, xp pro+sp2 win+amd patched
    any ideas why its doin this?????

  3. #3
    jatobbb Guest

    Default Re: Data Execution Prevention error after upgrade to V7

    Do you have a Logitech Web Cam? I found some other posts saying that this particular problem has something to do with the webCam driver. Yeah I hope this gets straightened out. I have used ZA for a long time too, also they switched to Kaspersky for the anti-virus section which is really good so I would like to stick with ZA.

  4. #4
    whug Guest

    Default Re: Data Execution Prevention error after upgrade to V7

    i havent got a logitech cam but i do use a logitech g15 keyboard, but unless they use similar or identical drivers i dont see how that could be a problem, and if it is has any of them (cam users) found a fix for it???


  5. #5
    whug Guest

    Default Re: Data Execution Prevention error after upgrade to V7

    but saying that - it might be the usb root driver that logitech probably uses for all its usb products
    hmmmmmm :?

  6. #6
    jatobbb Guest

    Default Re: Data Execution Prevention error after upgrade to V7

    Well I sent an e-mail to Zone labs support and did get a reply. They gave me instruction for a clean uninstall and I reinstalled the 7.0.337 and guess what? I still got the Data Execution Prevention screen and then the dr watson screen pops up. I then repeated the clean uninstall procedure and reinstalled V6 and wouldn't you know it it works smooth silk......no error screens. Well I guess ZA still has bugs to work out of V7. I hope they get it right so.

  7. #7
    toyegirl Guest

    Default Re: Data Execution Prevention error after upgrade to V7

    How strange.
    I have been getting constant data execution prevention error messages with it randomly shutting down programs - mostly Dr Watons, Isass and Explorer and it started to happen just after my daughter plugged in the logitech webcam!

  8. #8
    whug Guest

    Default Re: Data Execution Prevention error after upgrade to V7

    i still cant use v7 , but ive just realised im on an amd64 x2 athlon
    , and i think its the '64' bit is the problem, r u people runnin a 64 , if so there is a beta-test version for 64's, ive sent an e-mail to beta_test@zonealarm.com askin if they can help, i found this in the interactive trouble shooter (technical support)
    hope may still be out there

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •